<!doctype html>
<html lang="en">
  <head>
    <title>Home - Marco Tyler-Rodrigue</title>
    <meta property="og:image" content="media/marco.png">
    <meta charset="utf-8" content="width=device-width, initial-scale=1" name="viewport"/>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
    <link href='https://fonts.googleapis.com/css?family=Lato:300,400,700' rel='stylesheet' type='text/css'>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/modernizr/2.8.3/modernizr.min.js" type="text/javascript"></script>
    <link rel="icon" href="media/favicon.ico" type="image/x-icon">
    <link rel="stylesheet" href="css/styles.css">
    <link rel="stylesheet" href="css/fade.css">
    <link rel="stylesheet" href="css/nav.css">
    <link rel="stylesheet" href="css/footer.css">
  </head>

  <body>      
    <div>
      <!-- NAV -->
      <div>
        <a href="https://marcotyler-rodrigue.com/">
          <img class="logo" src="media/logo.png" alt="logo">
        </a>  
        <a href="https://marcotyler-rodrigue.com/about" class="nav-item nav-about fade-in-1">
          <div>About</div>
        </a>
        <a href="https://marcotyler-rodrigue.com/resume" class="nav-item nav-resume fade-in-1">
          <div>Resume</div>
        </a>
        <a href="https://marcotyler-rodrigue.com/projects" class="nav-item nav-projects fade-in-1">
          <div>Projects</div>
        </a>
        <a href="https://marcotyler-rodrigue.com/contact" class="nav-item nav-contact fade-in-1">
          <div>Contact</div>
        </a>
      </div>

      <!-- CONTENT -->
      <div class="scroll-box">
        <div class="content-div">
          <div class="title-1-centered fade-in-1">
            Marco Tyler-Rodrigue
          </div>
          <div class="subtitle fade-in-2 horizontal-1-3">
            Engineer
          </div>
          <div class="subtitle fade-in-3 horizontal-2-3">
            Space Enthusiast
          </div>
          <div class="subtitle fade-in-4 horizontal-3-3">
            Adventurer
          </div>
        </div>
        <!-- FOOTER -->
        <div class="footer-div">
          <a href="https://www.instagram.com/foodbymarco/"><img class="footer-icon" src="media/instagram.png"></a>
          <a href="https://www.facebook.com/Marco.Jack.Tyler.Rodrigue"><img class="footer-icon" src="media/facebook.png"></a>
          <a href="https://www.linkedin.com/in/marco-tyler-rodrigue/"><img class="footer-icon" src="media/linkedin.png"></a> 
          <a href="https://twitter.com/planetsidemarco"><img class="footer-icon" src="media/twitter.png"></a> 
          <a href="https://marcotyler-rodrigue.com/" class="footer-text"><div>&copy 2021 Marco Tyler-Rodrigue</div></a>
        </div>
    </div>
    <canvas id="canvas"></canvas>
    <script src="js/stars.js"></script>
  </body>
</html>